#carousel {margin-left:0 !important}
.ui-carousel {
	height: 100px;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels*/
	width: 920px;
	height:170px;
}

.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}

.ui-carousel > .wrapper > * {
	border: 0;
	display: block;
	float: left;
	height: 170px;
	overflow: hidden;
	width: 920px;	
}

/* SCROLLER SETTINGS */

			#container {
				/*width: 210px;
				height: 200px;*/
				position: relative;
			}
			
			#carousel {
				/*margin:0px 0 0 10px;*/
				position:absolute;
				/*position: absolute;*/
				/*top: 50px;*/
				/*background-color:#d9d9d9*/
			}

			#carousel img {
				border: 0;
			}
			/*#carousel li{float:left;}*/
			#ui-carousel-next, #ui-carousel-prev {
				width: 10px;
				height: 34px;
				background: url(../images/arw_prev.png) #fff center center no-repeat;
				display: block;
				position: absolute;
				/*left: 0;*/
				z-index: 100;
				margin:0px 0px 0 0px;
				/*border:1px solid #000;*/
			}

			#ui-carousel-next {
				/*bottom: 0;*/
				
				background-image: url(../images/arw_next.png);
				margin:70px 0px 0 925px;
			}

			#ui-carousel-prev {
				margin:70px 0px 0 -15px;
			}
			
			#ui-carousel-next > span, #ui-carousel-prev > span {
				display: none;
			}	